@charset "UTF-8";
/* CSS Document */
body {
	font-family:Georgia;
	font-size: 14px;
	background-color: #222;
	margin: 0;
}
#wrapper {
	width: 900px;
	height: auto;
	margin: auto;
	background-color: #fff;
	padding: 20px;
}
#content {
	text-align: justify;
}
#menu ul {
	/* zero margins AND padding for <ul> */
	padding: 0;
	margin: 0;
	list-style: none;
	border-left: 1px solid #000000;
	height: 32px;/*height matches the li below including padding and borders*/
}

#menu ul li {
	/* sets the main menu items */
	float: left;
	position: relative; /* this property/value is required to position the submenus later */
	width: 150px;
	height: 20px;
	display: block;
	color: #000000;
	padding: 5px;
	background-color: #ccc;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	cursor: pointer;
}
#menu ul li:hover {
	/*controls the mouse over the main menu items */
	color: white;
}
#menu ul li ul {
	/*sets up and hides the submenus.*/
	/*Remember, in the HTML, these are nested inside <ul> tags*/
	/*There's no need to remove margins AND padding as they'll inherit from #menu ul above*/
	display: none;
	position: absolute; /* this allows us to absolutely position these <ul> inside the relatively positioned parent <li>*/
	top: 31px;
	left: -1px;
	border-left: 1px solid #000000;
	height: auto;
	width: auto;
	background-color: #ccc;
}
#menu ul li:hover ul { 
	/*shows the submenu. Note how the CSS mirrors the HTML tag nesting */
	display: block;
}
#menu ul li ul li {
	/*These <li> will inherit properties from the #menu ul li above on line 28*/
	/*But it's necessary to remove the top border just on these items otherwise we end up doubling up */
	border-top:none;
}
#menu li ul li:hover {
	/*sets the background on mouseover on submenu items*/
	background-color:#999;
}
/*code below controls behaviour of hyperlinks inside the submenu <li> tags*/
#menu li ul li a, #menu li ul li a:link, #menu li ul li a:visited {
	text-decoration:none;
	color:#000;
	display: block;
}
#menu li ul li a:hover, #menu li ul li a:active {
	color:#fff;
}